Cobham plc EXPLORER 710 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1776657 漏洞类型 授权问题
发布时间 2019-10-10 更新时间 2019-11-05
CVE编号 CVE-2019-9531 CNNVD-ID CNNVD-201910-704
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-704
|漏洞详情
Cobham EXPLORER 710是英国Cobham公司的一款便携式卫星终端设备。该产品主要提供卫星通信和互联网访问等功能。 使用1.07版本固件的Cobham plc EXPLORER 710中存在安全漏洞,该漏洞源于程序允许用户未经身份验证便可访问5454端口。远程攻击者可利用该漏洞连接到该端口并执行AT命令。
|参考资料

来源:kb.cert.org

链接:https://kb.cert.org/vuls/id/719689/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9531